Subject: [TOOLS-DEVELOPMENT] Circuit routing issues, IETF Sunnyvale

From: Glen <[email-masked]>
Date: Fri, 29 May 2015 15:04:53 -0700

All -

Five minutes ago we started to observe circuit routing issues with our
connection to Level3 in Sunnyvale.  While fully responsive from many
locations, it appears that traffic from other locations is not routing in
to our data center facility correctly.

Our servers are all up, and functioning correctly.  However, there is still
an intermittent packet loss situation happening from some parts of the
world.  We are in contact with Level 3 now and will monitor the situation
to ensure that it gets resolved quickly.

Feel free to let me know if there are any questions.

Glen
Glen Barney
IT Director
AMS (IETF Secretariat)